Subject: Re: Require new headset
From: Pritish Nandi <[email-masked]>
To: Pravesh Singh <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Thu, 11 Aug 2022 03:07:04 -0700 (MST)

Hi Pravesh, 

I will check this with her. 

Regards, 
Pritish 

From: "Pravesh Singh" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Tuesday, August 9, 2022 4:28:06 AM 
Subject: Require new headset 

Hi Pritish, 

I've been listening to Denisa's call recordings and it seems like that the headset is causing the issues. I've listened to multiple calls and it seems to be a frequent issue. I've discussed this with the agent and tried many possible fixes when I was on day shift. Can we please arrange a new headset for her? 

And, please speak to Sven once, as his greetings at the beginning of the calls aren't loud enough. I've attached a few recording clips for you to listen. 

Best regards, 
Pravesh Singh